Subject: Re: Ethernet PHY chip discovery not working on 855T with 971/972 chips

From: Pantelis Antoniou <[email-masked]>
Date: Mon, 14 Jul 2003 09:21:41 +0300

Tom Rini wrote:

>On Fri, Jul 11, 2003 at 08:29:16PM +0200, Wolfgang Denk wrote:
>
[snip]

>
>>IIRC the last time we such discussions simply nothing  happened:  see
>>for example to code for dp_alloc / dp_free that was submitted several
>>times.
>>
>
>google knows nothing of this, can you give a pointer into the thread
>please?  Thanks.
>
>
I was the one that sent the patches (search for dpalloc).

A link to the thread in the archive is here.

http://lists.linuxppc.org/linuxppc-embedded/200212/msg00302.html

As it stands I maintain them for the linuxppc_2_4_devel tree
and I'm waiting for the 2.5 to build in order to port them
there and resubmit.

>
>--
>Tom Rini
>http://gate.crashing.org/~trini/
>
>
>
>
>
Regards

Pantelis

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/